/******************************* NULL */

* {
	outline: none;
  margin: 0;
  padding: 0;
}

div, img, input, textarea {
  behavior: url(../js/PIE.htc);
  position: relative;
}

html, body {
	margin: 0;
	padding: 0;
	text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
  color: #1a1a1a;
	font: 400 15px/20px Open Sans, Arial, sans-serif;
}

html{
  height: 100%;
  background: #fff url(../images/bg.jpg) top center no-repeat;
}

body {
  height: auto !important;
  height: 100%;
  min-height: 100%;
  position: relative;
}


/******************************* TAGS */

a {
	color: #0054a5;
	text-decoration: none;
}

a:hover {
	color: #cd5e2a;
}

p {
  margin: 0 0 20px 0;
}


/******************************* CLEAR */

.clear {
	height: 0;
	clear: both;
}


/******************************* HEADING */

h1,h2,h3,h4,h5,h6 {
  margin: 0 0 20px 0;
  color: #fff;
}

h1 {font: 900 30px/30px Roboto, Arial, Tahoma, sans-serif;}
h2 {font: 900 26px/26px Roboto, Arial, Tahoma, sans-serif;}
h3 {font: 900 24px/24px Roboto, Arial, Tahoma, sans-serif;}
h4 {font: 900 20px/20px Roboto, Arial, Tahoma, sans-serif;}
h5 {font: 900 18px/18px Roboto, Arial, Tahoma, sans-serif;}
h6 {font: 900 16px/16px Roboto, Arial, Tahoma, sans-serif;}


/******************************* WRAPPER */

.wrapper {
	margin: 0 auto;
	width: 1000px;
	padding-bottom: 90px;
}

.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}  

.wrapper .header {
  height: 180px;
}

.wrapper .header .links {
  width: 240px;
  text-align: center;
  margin: 85px 0 0 0;
  float: left;
}

.wrapper .header .links a {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  color: #fff;
}

.wrapper .header .links a i {
  display: block;
  font-size: 30px;
  line-height: 50px;
}

.wrapper .header .links a.active {
  background: #fff;
  color: #000;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}

.wrapper .header .links a.active .fa-apple {
  color: #a8b1b8;
}

.wrapper .header .links a.active .fa-android {
  color: #a5c63b;
}

.wrapper .header .slogan {
  width: 480px;
  font: 900 40px/50px Roboto, Arial, Tahoma, sans-serif;
  margin: 60px 0 0 280px;
  float: left;
}

.wrapper .header .slogan .yours {
  display: block;
  color: #0054a5;
}

.wrapper .header .slogan .realt {
  display: block;
  color: #cd5e2a;
  text-transform: uppercase;
}

.wrapper .top-info {
  height: 240px;
  margin: 0 0 100px 0;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTdGMTU3M0NFRDA1MTFFNUJCM0E5MjBCNzNCN0Q2OUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTdGMTU3M0RFRDA1MTFFNUJCM0E5MjBCNzNCN0Q2OUQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFN0YxNTczQUVEMDUxMUU1QkIzQTkyMEI3M0I3RDY5RCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFN0YxNTczQkVEMDUxMUU1QkIzQTkyMEI3M0I3RDY5RCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt171HkAAAAPSURBVHjaYmBgYNgPEGAAAMQAwFKt0gcAAAAASUVORK5CYII=');
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
}

.wrapper .top-info .logo {
  width: 120px;
  height: 120px;
  padding: 60px;
  float: left;
}

.wrapper .top-info .phone-iphone {
  width: 300px;
  height: 450px;
  position: absolute;
  background: url(../images/phone-iphone.png) center center no-repeat;
  top: -140px;
  left: 200px;
}

.wrapper .top-info .phone-iphone #slider-iphone {
  width: 190px;
  height: 340px;
  position: absolute;
  top: 51px;
  left: 55px;
}

.wrapper .top-info .phone-iphone #slider-iphone img {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.wrapper .top-info .phone-android {
  width: 300px;
  height: 450px;
  position: absolute;
  background: url(../images/phone-android.png) center center no-repeat;
  top: -140px;
  left: 200px;
  opacity: 0;
  -moz-opacity: 0;
}

.wrapper .top-info .phone-android #slider-android {
  width: 190px;
  height: 340px;
  position: absolute;
  top: 51px;
  left: 55px;
}

.wrapper .top-info .phone-android #slider-android img {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.wrapper .top-info .text {
  width: 420px;
  height: 120px;
  padding: 30px 60px 0 0;
  color: #e5e5e5;
  float: right;
}

.wrapper .top-info .text a img {
  margin: 0 20px 0 0;
}

.wrapper .description {
  padding: 60px 0 0 0;
}

.wrapper .description .description-item {
  width: 45%;
  display: inline-block;
  vertical-align: top;
  padding: 0 5% 0 0;
  margin: 0 -4px 20px 0;
}

.wrapper .description .description-item img {
  margin: 0 20px 0 0;
  float: left;
}

.wrapper .description .description-item p {
  overflow: hidden;
}


/******************************* FOOTER */

.footer {
  width: 100%;
  height: 70px;
  position: absolute;
  bottom: 0;
}

.footer .footer-content {
  width: 100%;
  min-width: 1000px;
  height: 49px;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 0;
  margin: 0 auto;
  text-align: center;
  color: #1a1a1a;
  border-top: 1px solid #e5e5e5;
}

.footer .footer-content p {
  margin: 0 0 5px 0;
}

.footer .footer-content .mini-desc {
  font-size: 12px;
  line-height: 16px;
  color: #666;
}


/******************************* BROWSER WINDOW <= 1000px */

@media only screen and (max-width: 999px) {
  .wrapper {
    width: 100%;
    padding: 0;
  }
  .wrapper .header {
    height: auto;
    padding: 30px 10px 30px 60px;
  }
  .wrapper .header .links {
    width: 35%;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 -4px 0 0;
    text-align: left;
    float: none;
  }
  .wrapper .header .links a {
    width: 40px;
    height: 40px;
    cursor: pointer;
  }
  .wrapper .header .links a i {
    font-size: 20px;
    line-height: 40px;
  }
  .wrapper .header .slogan {
    width: 65%;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 -4px 0 0;
    font: 900 20px/20px Roboto, Arial, Tahoma, sans-serif;
    text-align: right;
    float: none;
  }
  .wrapper .top-info {
    width: 100%;
    height: 660px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    padding: 0 0 40px 0;
    margin: 0;
    background: none;
    float: left;
  }
  .wrapper .top-info .logo {
    width: 40px;
    height: 40px;
    padding: 0;
    position: absolute;
    top: -70px;
    left: 10px;
  }
  .wrapper .top-info .logo img {
    width: 100%;
    height: 100%;
  }
  .wrapper .top-info .phone-iphone {
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .wrapper .top-info .phone-android {
    margin: 0 auto;
    position: relative;
    top: -450px;
    left: 0;
    z-index: 1;
  }
  .wrapper .top-info .text {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 40px 0 20px 0;
    position: absolute;
    top: 420px;
    text-align: center;
    font-size: 14px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTdGMTU3M0NFRDA1MTFFNUJCM0E5MjBCNzNCN0Q2OUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTdGMTU3M0RFRDA1MTFFNUJCM0E5MjBCNzNCN0Q2OUQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFN0YxNTczQUVEMDUxMUU1QkIzQTkyMEI3M0I3RDY5RCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFN0YxNTczQkVEMDUxMUU1QkIzQTkyMEI3M0I3RDY5RCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt171HkAAAAPSURBVHjaYmBgYNgPEGAAAMQAwFKt0gcAAAAASUVORK5CYII=');
  }
  .wrapper .top-info .text p {
    width: 320px;
    margin: 0 auto 20px;
  }
  .wrapper .top-info .text a img {
    margin: 0 5px;
  }
  .wrapper .description {
    padding: 0;
    float: left;
  }
  .wrapper .description .description-item {
    width: 94%;
    padding: 0 3% 30px 3%;
    margin: 0;
  }
  .wrapper .description .description-item p {
    margin: 0;
  }
  .footer {
    position: relative;
  }
  .footer .footer-content {
    min-width: 100%;
  }
}